.timeline {
    list-style: none;
    padding: 0;
    position: relative;
    margin: 0 10vw 0;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: "";
    width: 2px;
    background-color: #e4e4e4;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 75px;
    position: relative;
    min-height: 170px;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li .timeline-panel {
    width: 41%;
    float: left;
    padding: 20px 10px 0 100px;
    position: relative;
    text-align: right;
}

.timeline > li .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline > li .timeline-image {
    left: 50%;
    width: 170px;
    height: 170px;
    margin-left: -85px;
    position: absolute;
    z-index: 100;
    background-color: #2895D1;
    color: white;
    border-radius: 100%;
    border: 7px solid #fafafa;
    text-align: center;
    transition: background-color ease 1s, all .7s ease;
}

.timeline > li .timeline-image:hover {
    background-color: #2479ab;
    border-color: #d6f0ff;
}

.timeline > li .timeline-image h4 {
    margin-top: 38px;
    font-size: 18px;
    line-height: 26px;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
    padding: 20px 100px 0 10px;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline > li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading {
    display: inline-block;
    background: #fafafa;
    border: #fafafa solid 10px;
    border-radius: 10px;
    margin-bottom: -10px;
}

.timeline .timeline-heading:after {
    background: #e4e4e4;
    position: absolute;
    top: 30px;
    right: 10px;
    content: "";
    height: 30px;
    width: 10px;
    z-index: -1;
}

.timeline-inverted .timeline-heading:after {
    left: 10px;
}

.timeline .timeline-heading h4 {
    font-size: 18px;
    margin: 0;
    color: inherit;
}

.timeline .timeline-body > p,
.timeline .timeline-body > ul {
    background: #e4e4e4;
    border: #e4e4e4 solid 10px;
    border-radius: 10px;
    margin-bottom: 0;
    text-align:justify;
}

/*@media (min-width: 768px) {
    .timeline > li {
        margin-bottom: 75px;
        min-height: 100px;
    }

    .timeline > li .timeline-panel {
        width: 41%;
        float: left;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline > li .timeline-image {
        width: 100px;
        height: 100px;
        left: 50%;
        margin-left: -50px;
    }

    .timeline > li .timeline-image h4 {
        font-size: 13px;
        margin-top: 16px;
        line-height: 18px;
    }

    .timeline > li.timeline-inverted > .timeline-panel {
        float: right;
        text-align: left;
        padding: 0 30px 20px 20px;
    }
}

@media (min-width: 992px) {
    .timeline > li {
        min-height: 150px;
    }

    .timeline > li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline > li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline > li .timeline-image h4 {
        font-size: 18px;
        margin-top: 30px;
        line-height: 26px;
    }

    .timeline > li.timeline-inverted > .timeline-panel {
        padding: 0 20px 20px;
    }
}

@media (min-width: 0 - 738) {
    .timeline > li .timeline-image {
        margin-left: 0;
        width: 80px;
        height: 80px;
    }

    .timeline > li.timeline-inverted > .timeline-panel {
        padding: 0 100px 20px 20px;
    }
}
*/
.noneUlLi {
    display: none;
}

.loadMoreHeads {
    cursor: pointer;
}
